form
    div.form-group
        label(for="title") Title
        input.form-control(id="title", placeholder="Title")
    div.form-group
        label(for="content") Content
        textarea.form-control(id="content", placeholder="Content", style="max-width: 100%;", rows="5")
